<?xml version="1.0" standalone="yes"?>
<skill id="47029">
  <title><![CDATA[6.1 Lapméret változtatása a képernyőn]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:
HU">Kattintson a <b>Nagyítás</b> nyílra a Szokásos eszköztáron.</p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Válasszon
a százalékos értékek vagy az egyéb lehetőségek közül.]]></text>
      <img_name>Images/47029_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Az oldal mérete a kiválasztott lehetőség szerint változik.]]></text>
      <img_name>Images/47029_1.jpg</img_name>
    </step>
  </steps>
</skill>